# rois_gazebo

Gazebo 用の設定および起動パッケージ

## ディレクトリ構成

```txt
rois_gazebo
├── config  // robot_controller 用の設定ファイル
├── launch  // launch ファイル
└── rviz    // rviz 用の設定ファイル
```

### launch

* `setup_gazebo.launch`: Gazebo の起動，モデルのスポーンなど
  - `model`: Gazebo 上に投影するモデル
  - `rvizconfig`: rviz 設定ファイルの指定
  - `world_name`: 環境モデルファイルの指定
* `teleop_keyboard.launch`: キーボードからのモデル操作
  - `speed`: 最高スピード(default: 0.5)
